.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.769000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.328000px;}
._0{margin-left:-1.664000px;}
._2{width:1.428000px;}
.fc2{color:rgb(88,89,91);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.y0{bottom:78.104575px;}
.y44{bottom:84.879678px;}
.y45{bottom:85.457652px;}
.y42{bottom:106.623836px;}
.y43{bottom:107.201810px;}
.y41{bottom:128.368150px;}
.y3f{bottom:154.736098px;}
.y40{bottom:155.314072px;}
.y3d{bottom:176.480256px;}
.y3e{bottom:177.058229px;}
.y3c{bottom:198.215041px;}
.y3b{bottom:211.402217px;}
.y38{bottom:217.422518px;}
.y3a{bottom:224.589393px;}
.y39{bottom:237.776570px;}
.y37{bottom:258.352283px;}
.y36{bottom:271.539459px;}
.y32{bottom:284.154910px;}
.y35{bottom:284.726636px;}
.y34{bottom:297.913812px;}
.y33{bottom:311.100989px;}
.y30{bottom:331.689355px;}
.y31{bottom:332.267329px;}
.y2f{bottom:353.433512px;}
.y2d{bottom:379.801461px;}
.y2e{bottom:380.379435px;}
.y2c{bottom:401.545618px;}
.y2a{bottom:427.913567px;}
.y2b{bottom:428.491541px;}
.y28{bottom:449.657724px;}
.y29{bottom:450.235698px;}
.y26{bottom:471.401882px;}
.y27{bottom:471.979856px;}
.y25{bottom:493.146039px;}
.y23{bottom:519.513988px;}
.y24{bottom:520.091961px;}
.y4d{bottom:523.682741px;}
.y53{bottom:539.616075px;}
.y21{bottom:541.258145px;}
.y22{bottom:541.836119px;}
.y4c{bottom:541.865486px;}
.y52{bottom:555.549408px;}
.y4b{bottom:557.798820px;}
.y20{bottom:563.002459px;}
.y51{bottom:573.732153px;}
.y4a{bottom:575.981565px;}
.y1e{bottom:589.370407px;}
.y1f{bottom:589.948225px;}
.y50{bottom:591.914898px;}
.y49{bottom:594.164310px;}
.y48{bottom:610.097643px;}
.y1d{bottom:611.114565px;}
.y4f{bottom:628.280388px;}
.y1b{bottom:637.482513px;}
.y1c{bottom:638.060487px;}
.y4e{bottom:646.463133px;}
.y19{bottom:659.226671px;}
.y1a{bottom:659.804644px;}
.y47{bottom:675.604575px;}
.y18{bottom:680.970828px;}
.y16{bottom:685.860175px;}
.y17{bottom:691.905469px;}
.y15{bottom:712.487430px;}
.y12{bottom:725.099757px;}
.y14{bottom:725.674607px;}
.y65{bottom:728.061326px;}
.y13{bottom:738.861783px;}
.y10{bottom:759.450149px;}
.y11{bottom:760.028123px;}
.y66{bottom:774.783483px;}
.ye{bottom:781.194307px;}
.yf{bottom:781.772280px;}
.y64{bottom:795.371849px;}
.yc{bottom:802.938464px;}
.yd{bottom:803.516438px;}
.y63{bottom:821.736673px;}
.ya{bottom:824.682622px;}
.yb{bottom:825.260595px;}
.y61{bottom:827.753850px;}
.y62{bottom:834.923850px;}
.y8{bottom:846.426935px;}
.y9{bottom:847.004909px;}
.y60{bottom:855.512059px;}
.y6{bottom:868.171093px;}
.y7{bottom:868.749067px;}
.y5e{bottom:881.880008px;}
.y5f{bottom:882.457982px;}
.y5{bottom:889.915250px;}
.y5d{bottom:903.624165px;}
.y3{bottom:916.283199px;}
.y4{bottom:916.861173px;}
.y5b{bottom:929.992114px;}
.y5c{bottom:930.570088px;}
.y2{bottom:938.027356px;}
.y5a{bottom:951.736271px;}
.y1{bottom:972.403992px;}
.y58{bottom:978.104220px;}
.y59{bottom:978.682193px;}
.y57{bottom:999.848377px;}
.y55{bottom:1026.216325px;}
.y56{bottom:1026.794299px;}
.y54{bottom:1047.960483px;}
.y46{bottom:1097.275712px;}
.h8{height:18.168000px;}
.h5{height:21.196000px;}
.h4{height:24.224000px;}
.h2{height:30.200000px;}
.h3{height:36.336000px;}
.h6{height:42.280000px;}
.h7{height:561.571895px;}
.h1{height:1159.071895px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:56.990409px;}
.x2{left:63.385143px;}
.x3{left:428.914555px;}
.x4{left:488.174527px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.840636pt;}
._0{margin-left:-1.420318pt;}
._2{width:1.218879pt;}
.fs5{font-size:20.485356pt;}
.fs3{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs0{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.y0{bottom:66.666667pt;}
.y44{bottom:72.449600pt;}
.y45{bottom:72.942933pt;}
.y42{bottom:91.009467pt;}
.y43{bottom:91.502800pt;}
.y41{bottom:109.569467pt;}
.y3f{bottom:132.076000pt;}
.y40{bottom:132.569333pt;}
.y3d{bottom:150.635867pt;}
.y3e{bottom:151.129200pt;}
.y3c{bottom:169.187733pt;}
.y3b{bottom:180.443733pt;}
.y38{bottom:185.582400pt;}
.y3a{bottom:191.699733pt;}
.y39{bottom:202.955733pt;}
.y37{bottom:220.518267pt;}
.y36{bottom:231.774267pt;}
.y32{bottom:242.542267pt;}
.y35{bottom:243.030267pt;}
.y34{bottom:254.286267pt;}
.y33{bottom:265.542267pt;}
.y30{bottom:283.115600pt;}
.y31{bottom:283.608933pt;}
.y2f{bottom:301.675467pt;}
.y2d{bottom:324.182000pt;}
.y2e{bottom:324.675333pt;}
.y2c{bottom:342.741867pt;}
.y2a{bottom:365.248400pt;}
.y2b{bottom:365.741733pt;}
.y28{bottom:383.808267pt;}
.y29{bottom:384.301600pt;}
.y26{bottom:402.368133pt;}
.y27{bottom:402.861467pt;}
.y25{bottom:420.928000pt;}
.y23{bottom:443.434533pt;}
.y24{bottom:443.927867pt;}
.y4d{bottom:446.992800pt;}
.y53{bottom:460.592800pt;}
.y21{bottom:461.994400pt;}
.y22{bottom:462.487733pt;}
.y4c{bottom:462.512800pt;}
.y52{bottom:474.192800pt;}
.y4b{bottom:476.112800pt;}
.y20{bottom:480.554400pt;}
.y51{bottom:489.712800pt;}
.y4a{bottom:491.632800pt;}
.y1e{bottom:503.060933pt;}
.y1f{bottom:503.554133pt;}
.y50{bottom:505.232800pt;}
.y49{bottom:507.152800pt;}
.y48{bottom:520.752800pt;}
.y1d{bottom:521.620800pt;}
.y4f{bottom:536.272800pt;}
.y1b{bottom:544.127333pt;}
.y1c{bottom:544.620667pt;}
.y4e{bottom:551.792800pt;}
.y19{bottom:562.687200pt;}
.y1a{bottom:563.180533pt;}
.y47{bottom:576.666667pt;}
.y18{bottom:581.247067pt;}
.y16{bottom:585.420400pt;}
.y17{bottom:590.580400pt;}
.y15{bottom:608.148267pt;}
.y12{bottom:618.913600pt;}
.y14{bottom:619.404267pt;}
.y65{bottom:621.441467pt;}
.y13{bottom:630.660267pt;}
.y10{bottom:648.233600pt;}
.y11{bottom:648.726933pt;}
.y66{bottom:661.321467pt;}
.ye{bottom:666.793467pt;}
.yf{bottom:667.286800pt;}
.y64{bottom:678.894800pt;}
.yc{bottom:685.353333pt;}
.yd{bottom:685.846667pt;}
.y63{bottom:701.398667pt;}
.ya{bottom:703.913200pt;}
.yb{bottom:704.406533pt;}
.y61{bottom:706.534667pt;}
.y62{bottom:712.654667pt;}
.y8{bottom:722.473200pt;}
.y9{bottom:722.966533pt;}
.y60{bottom:730.227867pt;}
.y6{bottom:741.033067pt;}
.y7{bottom:741.526400pt;}
.y5e{bottom:752.734400pt;}
.y5f{bottom:753.227733pt;}
.y5{bottom:759.592933pt;}
.y5d{bottom:771.294267pt;}
.y3{bottom:782.099467pt;}
.y4{bottom:782.592800pt;}
.y5b{bottom:793.800800pt;}
.y5c{bottom:794.294133pt;}
.y2{bottom:800.659333pt;}
.y5a{bottom:812.360667pt;}
.y1{bottom:830.001733pt;}
.y58{bottom:834.867200pt;}
.y59{bottom:835.360533pt;}
.y57{bottom:853.427067pt;}
.y55{bottom:875.933600pt;}
.y56{bottom:876.426933pt;}
.y54{bottom:894.493467pt;}
.y46{bottom:936.586800pt;}
.h8{height:15.507414pt;}
.h5{height:18.091983pt;}
.h4{height:20.676552pt;}
.h2{height:25.777406pt;}
.h3{height:31.014828pt;}
.h6{height:36.088368pt;}
.h7{height:479.333333pt;}
.h1{height:989.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.644533pt;}
.x2{left:54.102800pt;}
.x3{left:366.102800pt;}
.x4{left:416.684533pt;}
}
